# List the Mortgage Brain connections of the firm's advisers

**GET /api/v1/addons/mortgagebrain/connections**




## Servers
- https://api.plannrcrm.com: https://api.plannrcrm.com ()


## Authentication methods
- Personal access token & O auth2


## Parameters
### Headers

- **X-PLANNR-ACCOUNT-UUID** (string)



### Query parameters

- **filter[status]** (string)
  connected, expired or not_connected.

- **filter[search]** (string)
  Only advisers whose name contains this text.

- **sort** (string)
  Sort by last_name or first_name, prefixed with - for descending.

- **per_page** (integer)
  Number of results to return with pagination (Default 15. Max 500).



## Responses
### 200


#### Body: application/json (object)
- **data** (array[object])


### 422
Validation error

#### Body: application/json (object)
- **message** (string)
  A human-readable description of the error.

- **errors** (object)
  Validation messages keyed by the field that failed.



[Powered by Bump.sh](https://bump.sh)
